.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: transparent url("../img/pattern.png") repeat fixed left top;
    z-index: -1;
}

.block {
    text-align: center;
    background: #FFF none repeat scroll 0% 0%;
    opacity: 0.85;
    border-radius: 5px;
    margin: 40px auto 0px;
    padding: 2em;
}

.page-content {
    background: #FFF none repeat scroll 0% 0%;
    opacity: 0.85;
    border-radius: 5px;
    margin: 40px auto 0px;
    padding: 2em;
}

.my-name {
    font-family: 'Montserrat Alternates', sans-serif;
    font-size: 35px;
    text-shadow: 2px 2px 2px #aaa;
    padding: 15px 0px;
    color: #333;
    line-height: 110%;
}

.site-title {
    font-family: 'Muli', sans-serif;
#    font-family: 'Cabin', sans-serif;
    font-size: 25px;
    padding: 10px 0px;
    color: #CCCCCC;
    line-height: 100%;
}

.intro {
    font-family: 'Cabin', sans-serif;
    font-size: 12px;
    letter-spacing: 3px;
    color: #555;
    text-transform: uppercase;
}

article {
    font-family: 'Cabin', sans-serif;
}

.page-link {
    font-family: 'Cabin', sans-serif;
    font-size: 14px;
    padding-bottom: 2em;
}

.divider {
    border-top: 3px double #BBB;
    margin-bottom: 10px;
}

.icon-frontpage {
    border: 4px solid;
    background-color: rgba(0, 0, 0, 0.05);
    border-radius: 50%;
    padding: 10px;
    margin: 5px 5px 0px;
}

a { 
#	font-size: 13px;
#	text-shadow: 0 1px 0 #fff;
	color:#444;
	outline:none;
	text-decoration: none;
}
a:hover { color:#777; }

footer {
    background: #FFF none repeat scroll 0% 0%;
    opacity: 0.85;
    margin: 40px auto 0px;
    padding: 2em;
}

